summaryrefslogtreecommitdiff
path: root/functions/common.sh
diff options
context:
space:
mode:
Diffstat (limited to 'functions/common.sh')
-rwxr-xr-xfunctions/common.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/functions/common.sh b/functions/common.sh
new file mode 100755
index 0000000..15093cd
--- /dev/null
+++ b/functions/common.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+# common.sh - common things for all live-helpers
+# Copyright (C) 2006-2007 Daniel Baumann <daniel@debian.org>
+#
+# live-helper comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
+# This is free software, and you are welcome to redistribute it
+# under certain conditions; see COPYING for details.
+
+set -e
+
+PROGRAM="`basename ${0}`"
+VERSION="1.0~a4"